pnmtorle(1)

NAME
pnmtorle - convert a portable anymap to an Utah RLE image file

SYNOPSIS
pnmtorle [pnmfile]

DESCRIPTION
Reads a portable anymap as input. Produces an RLE image file as output. The RLE image will have 1 channel for PBM and PGM input, and 3 channels for PPM.

OPTIONS

-8bit
    Enforce 8 bits/pixel (per channel) in the resulting RLE image.

BUGS
Compression does not take advantage of a 'background color'.

SEE ALSO
pnm(5), rletopnm(1), RLE(5)

AUTHOR
Copyright (C) 1994 by Ingo Wilken (Ingo.Wilken@informatik.uni-oldenburg.de)